alembic==1.15.2
anyascii==0.3.2
blinker==1.9.0
certifi==2025.1.31
charset-normalizer==3.4.1
click==8.1.8
colorama==0.4.6
contourpy==1.3.1
cv2filters==0.2.6
cycler==0.12.1
defusedxml==0.7.1
filelock==3.18.0
Flask==3.1.0
Flask-Login==0.6.3
Flask-Migrate==4.1.0
Flask-SQLAlchemy==3.1.1
fonttools==4.57.0
fsspec==2025.3.2
greenlet==3.1.1
h5py==3.13.0
huggingface-hub==0.30.2
idna==3.10
itsdangerous==2.2.0
Jinja2==3.1.6
kiwisolver==1.4.8
langdetect==1.0.9
loguru==0.7.2
Mako==1.3.10
MarkupSafe==3.0.2
matplotlib==3.10.1
mpmath==1.3.0
networkx==3.4.2
numpy==1.26.4
opencv-python==4.11.0.86
packaging==24.2
pandas==2.2.3
pillow==11.1.0
psutil==7.0.0
py-cpuinfo==9.0.0
pyclipper==1.3.0.post6
pyparsing==3.2.3
pypdfium2==4.30.1
pyplatex==0.0.5
python-dateutil==2.9.0.post0
python-doctr==0.9.0
pytz==2025.2
PyYAML==6.0.2
RapidFuzz==3.13.0
requests==2.32.3
scipy==1.15.2
seaborn==0.13.2
setuptools==78.1.0
shapely==2.1.0
six==1.17.0
SQLAlchemy==2.0.40
sympy==1.13.1
torch==2.6.0
torchvision==0.21.0
tqdm==4.67.1
typing_extensions==4.13.2
tzdata==2025.2
ultralytics==8.3.106
ultralytics-thop==2.0.14
urllib3==2.3.0
Werkzeug==3.1.3
win32_setctime==1.2.0
